Subject: Access Eligibility Requirements-

From: Refi Decision Pending <[email-masked]>
Date: Wed, 17 Sep 2014 10:54:14 -0700

Refi Relief Program

Re: Open Access [Sections 22.6 & 44.7]

========================================

Attn:Krb-wg-archive

This quick reference provides updated eligibility info.

As of September 17, 2014 a 2.99% is now available.

Payment Calculator - www.gov/harp/program/sep/rate/calculator/

| Indicators | Property Condition | Terms | Guidelines |

Not interested in updates?

visit here or write - TGI Services

one-three-two-four S w a n Dr

Bartlesville, OK seven four zero zero six

In answer to the questions - I guess it very much depends on what sort of personality you have, and what you want to achieve.

I am learning to play the guitar (as I have been for several years now). Objectively the results are fairly terrible, but I don't really care. I know I have neither the aptitude or commitment to ever reach the level of mediocre, but I get enough pleasure just from making a variety of plinky plonky noises on it to keep me entertained.What are you thinking of learning? had guitar lessons years ago, got frustrated because I couldn't do it straight away & gave up... Picked a guitar up again about 6-months ago & have stuck at it, I seem to have got a lot more patience as I've aged Can string a few chords together & play a couple of songs (badly). The internet is a big help & there are some great apps too.Having said that, I can read music from years of brass banding and started to learn the piano with a tutor. He spent more time on music theory than how to play, so I knocked it on the head and haven't really progressed much in the last 2 years. If you're slightly lazy, a
tutor might give you a much-needed kick up the arse to keep playing/practising even if you can read music.Becoming a musician is the single most worthwhile thing that I've done with my life, so I'd definitely recommend it.....however, I started learning when I was 10 a pretty much from the off did a minimum 3 hours a day practice.....there's no way at all that I'd ever have the patience to learn another instrument now mind, I'd imagine finding the time as a working adult to practice can be pretty tough